1770860958693
9532,0.0.0
14283,0.0.0
21358,0.0.0
23563,0.0.0
250,0.0.0
9234,0.0.0
6209,0.0.0
24061,0.0.0
16018,0.0.0
23937,0.0.0
1299,0.0.0
15016,0.0.0
1147,0.0.0
8198,0.0.0
22207,0.0.0
8578,0.0.0
21862,0.0.0
13799,0.0.0
22112,0.0.0
976,0.0.0
1869,0.0.0
5159,0.0.0
22764,0.0.0
21503,0.0.0
